body {
	color: #787878;
	font: 12px Arial, Helvetica, sans-serif;
	text-align: left;
	background: #f1f1f1 url(images/img01.gif) repeat-x 0 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #023848;
}

h1 { font-size: 36px; }

h2 { font-size: 30px; }

h3 { font-size: 24px; }

h4 { font-size: 18px; }

ul, ol {
    margin: 0 30px;
	line-height: 180%;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	color: #4486c7;
    text-decoration: none;
}

a:hover, .active a {
    text-decoration: underline;
}

.mceContentBody {
     background: url(images/img08.gif) 0 0 !important;
}

.mceContentBody a {
	color: #4486c7 !important;
	text-decoration: none !important;
}

.mceContentBody a:hover {
	text-decoration: underline !important;
}

/* Header */
#main {
	position: relative;
	width: 980px;
	margin: 0 auto;
}

#header {
	position: absolute;
	width: 970px;
	top: 105px;
    left: 5px;
	z-index: 2;
}

#userlogo {
	top: 50px;
	left: 50px;
}

#header h1 {
	top: 208px;
	left: 500px;
	color: #fff;
	font-size: 46px;
	letter-spacing: -1px;
}

#header h2 {
	top: 236px;
	left: 670px;
	color: #fff;
    font: italic normal 14px Georgia, "Times New Roman", Times, serif;
}

/* Logo */
#logo {
	clear: both;
	width: 970px;
    height: 250px;
    margin: 0 0 10px;
    padding: 5px;
    background: #fff;
    z-index: 1;
}

.iviewer_zoom_in {
	left: 187px;
}

.iviewer_zoom_out {
	left: 265px;
}

.iviewer_zoom_status {
	left: 213px;
}

#logo .nivo-controlNav {
	top: 4px;
	bottom: auto;
}

/* Menu */
#menu {
    width: 980px;
    height: 40px;
    margin: 0 auto;
    padding: 50px 0 10px;
}

#menu ul{
	margin: 0;
	padding: 0;
    list-style: none;
}

#menu li {
	float: left;
    margin: 0 1px 0 0;
	background: url(images/menu_r.png) no-repeat right 0;
}

#menu .rich-inplace-input {
	color: #fff;
}

#menu a {
	display: block;
    height: 39px;
    margin: 0 9px 0 0;
    padding: 0 6px 0 15px;
	font: bold 13px/39px Arial, Helvetica, sans-serif;
    color: #fff;
    text-align: center;
	text-decoration: none;
	background: url(images/menu_l.png) no-repeat 0 0;
	border: none;
}

#menu a:hover, #menu .active a {
	text-decoration: underline;
}

#languages ul {
	background: url(images/img_01.gif);
}

#languages a:hover {
	color: #023848;
}

/* Content */
.content {
    width: 980px;
    margin: 0 auto;
    padding: 20px 0 0;
    background: url(images/img03.gif) repeat-y 0 0;    
}

#body {
	float: left;
	width: 600px;
    margin: 0 0 15px;
    padding: 0 30px;
}

/* Sidebar */
#sidebar {
	float: right;
	width: 280px;
	margin: 0;
	padding: 0 20px 20px 0;
	color: #787878;
}

.sidebar_content_header {
    padding: 0 0 0 10px;
    font-size: 22px;
}

#module_menu {
	margin: 0;
	padding: 0 30px;
	list-style: none;
}

#module_menu li a {
	display: block;
	padding: 4px 0 4px 4px;
	line-height: normal;
    border-bottom: 1px dashed #d1d1d1;
}

#module_menu li a:hover, #module_menu li.active a {
    text-decoration: underline;
}

/* Footer */
#footer {
	margin: 0 0 15px;
    padding: 0 0 15px;
	background: #ececec;
	border-top: 1px solid #dedede;
}

#footer_side {
    float: right;
    width: 320px;
}

#footer_main.narrow {
    float: left;
    width: 660px;
}

#footer ul {
	margin: 0 0 10px;
	padding: 10px 0 0;
	list-style-type: none;
	text-align: center;
}
	
#footer li {
	display: inline;
}
		
#footer p {
	margin: 0;
    padding: 0;
	color: #a0a0a0;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9px;
	text-align: center;
}

#footer a {
	color: #8a8a8a;
	padding: 0 7px;
}
	
/* all modules */
.module_header {
	height: 38px;
	margin: 0 0 10px 0;
    padding: 12px 0 14px 0;
    letter-spacing: -.5px;
    color: #000;
	background: url(images/img07.gif) no-repeat 0 48px;
}
	
.thumbwrapper {
	border: 1px solid #ebeef3;
	background-color: #f9f9f9;
}

/*article*/
.chapter {
    margin: 0 0 20px;
    padding: 0 0 20px;
    background: url(images/img08.gif) no-repeat 0 0;
}

/*gallery*/
.image {
	border: solid 2px #ebeef3;
}

/*contact*/
.contact_box {
	width: 290px;
}
	
.contact_header {
	color: #385b88;	
	font-size: 16px;
}
	
.contact_line {
	padding-left: 8px;
	border-left: 2px solid #8aa5b8;
}

#company_contact_wrapper {
    width: auto;
}

#company_contact_wrapper .wide {
    width: auto;
}

#contact_form.wide {
    width: 500px;
}

#company_contact_wrapper .narrow {
    width: 300px;
}

.send_input, .send_textarea {
	width: 494px;
    padding: 2px;
    border: 1px solid #8aa5b8;
}

.narrow .send_input, .narrow .send_textarea {
    width: 294px;
}

.button_send {
	margin: 5px 0;
    padding: 4px 10px;
    color: #fff;
    background: #8aa5b8;
}

.send_input, .send_textarea, .button_send {
    font: 13px Times new roman, serif;
}

/*all*/
.service, .guestbookentry, .document, .sound, .movie, .information, .inlinegallery .thumbwrapper {
    margin: 12px 0;
    padding: 5px;
    border: 1px solid #d2d8d9;
}

.inlinegallery .thumbwrapper {
    padding: 3px;
}

.movie_iframe {
    padding: 0;
    border: none;
}

.customhtml_content {
    margin: 0;
    border: 1px dotted #d2d8d9;
}

/*guestbook*/
#guestbook_form {
    width: 500px;
    border-color: #8aa5b8;
}

.guestbookentry.hidden {
    background-color: #f7f8fa;
    border-color: #eaf1f2;
}

.hidden .guestbook_entry_text {
    color: #8c8c8c;
}

.hidden .guestbook_author {
    color: #8c8c8c;
}

.hidden .guestbook_date .rich-calendar-input {
    color: #8c8c8c;
}

.guestbook_date .rich-calendar-input {
    font-size: 10px;
    color: #637c92;
}

/*rest*/
#menu .active .rich-inplace {
    border-color: #fff;
    background: #333;
}
